@charset "utf-8";
/* CSS Document */

.c_outline {
	background: #F5F5F5;
	margin: 0px 0px 30px;
	padding-top: -30px;
	padding-bottom: 10px;
}
.c_outline p {
	font-size: 14px;
	margin-left: 20px;
	text-indent: 0em;
	line-height: 130%;
}
.c_outline table {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-collapse: inherit;
	background: #FFF;
	margin-right: auto;
	margin-left: auto;
}
.c_outline caption {
	font-size: 12px;
}
.c_outline td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 6px 20px;
	text-align: center;
	line-height: 100%;
}

p.margin_fix{
	clear: both !important;
	margin-bottom: 45px;
}
div.margin_fix2{
	clear: both !important;
	margin-bottom: 5px;
}

.c_outline {
	margin: 0 20px;
	overflow: hidden;
	line-height: 130%;
	padding: 10px;
}
.c_outline dt:first-child {
	margin-top: 6px !important;
}
.c_outline dt {
	width: 15em;
	float: left;
	clear: both;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0;
	padding: 0;
	line-height: 1.8;
}
.c_outline dd {
	margin: 6px 0 6px 18em;
	padding: 0;
	display: block;
	line-height: 1.8;
}
ul.disc {
	list-style:disc !important;
	margin:0 20px 0 40px !important;
	padding-bottom: 30px;
	line-height: 3em;
}
ul.disc li {

	margin-top:30px ;
}

.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.url{
	font-size: 140%;
	margin: 0 30px;
	line-height: 1em;
	padding-bottom: 20px;
}
.list_pro{
	list-style-type: none;
	padding: 0 20px 0 30px;
}

.list_pro li.pro_box{
	margin: 30px 0 !important;
	display: block;
	
}

.tbBasic h5{
	line-height: 2em;
	margin-bottom: 15px !important;
	padding: 0 !important;
}
.tbBasic p{
	font-size: 90%;
}

.tbBasic ul{
	margin-top: 15px !important;
	margin-top: 15px\9; /* IE10以下 */
  *margin-top: 15px;   /* IE7以下 */
  _margin-top: 15px; /* IE6 */
}
.tbBasic ul li{
	text-indent: -3em;
	padding-left: 3em;
}

p span{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 3.5em;
}
p span.detail{
	font-size: 90%;
	font-weight: normal !important;
	line-height: 1em !important;
	padding-left: 15px;

}

p.seminar_info{
	font-size: 90%;
	margin: 5px 30px !important;
}
.botder_bt{
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}

#outlineBox table {
	border:1px solid #CCC;
	border-collapse:collapse;
		*border-collapse:collapse; /* ie6,7 */
	margin:auto 5%;
	width: 90%;
	background:#fff;
}

#outlineBox th {
	padding:12px;
	min-width: 30%;
	width: auto; 
	border:1px solid #eee;
	clear:both;
	vertical-align:top;
	text-align:left;
	white-space:nowrap;
}


#outlineBox td{
	border:1px solid #eee;
	padding:12px;
	text-align:left;
	width: auto;
	min-width: 60%;
	vertical-align:top;
}
table.tbBasic{
	border:1px solid #CCC;
	border-collapse:collapse;
		*border-collapse:collapse; /* ie6,7 */
	margin:auto 5%;
	width: 90%;
	background:#fff;
}

table.tbBasic th {
	padding:15px;
	min-width: 30%;
	width: auto; 
	border:1px solid #eee;
	clear:both;
	vertical-align:top;
	text-align:left;
	white-space:nowrap;
}

table.tbBasic td {
    border:1px solid #eee;
	padding:15px;
	text-align:left;
	width: auto;
	min-width: 60%;
	vertical-align:top;
}

@media only screen and (max-width:640px){
	#chart3 li:nth-child(2) {
		margin:40px 0;
	}
}

@media only screen and (max-width : 640px){
	.c_outline {
		width:auto !important;
		margin:0 ;
	}
	.c_outline dt {
		border-bottom:1px dotted #0051a4;
		margin:6px 0 6px;
		width:auto !important;
		display:list-item;
		letter-spacing:0 !important;
		font-weight:bold;
		background-color:#eeeeee;
		padding:4px 2px;
	}
	.c_outline dd {
		margin:6px 0 10px 0 !important;
	}
	.c_outline dt, .c_outline dd {
		float:none;
	}


.imgCntr2 {
	width:70% !important;
	display:inline;
	margin-right: 15% !important;
	margin-left: 15% !important;

}
.imgCntr2 p{
	clear: both;

}

}


@media (max-width: 768px) {
	#logoService {
		width:120px;
	}
	.featuresSvs td{
		vertical-align:top;
		background-color:#fff;
		padding:30px 30px 0 0;
	}

	.featuresSvs td.left{
		padding:30px 20px 0 20px;
		width:50px;
		text-align:center;
	}
	#mechanismBox {
		background-color:transparent;
	}
	#mechanismBox .fa-arrow-right {
		display:none;
	}
	#mechanismBox .fa-arrow-down {
		display: block;
		text-align:center;
	}
	#mechanismBox .arrow {
		float:none;
		margin:10px 0;
		background-color:transparent;
	}
	#mechanismBox div {
		float:none;
		width:96% !important;
		padding:5px 2% 15px;
		background-color:#fff;
	}
	#mechanismBox .step1, #mechanismBox .step3 {
		margin-top:0;
	}
	#case1 {
		padding:0;
	}
}



/*----------------------------------------------------
    .demo01
----------------------------------------------------*/
.demo01 th  { width: 30%; text-align: left; }
 
@media only screen and (max-width:480px){
    .demo01 { margin: 0 -10px; }
    .demo01 th,
    .demo01 td{
        width: 100%;
        display: block;
        border-top: none;
    }
    
    table.tbBasic{
    	border: none;
    }

}
